## ruby-debugger-ruby-core-source 1.3.8+ds

=== debian/changelog ===
ruby-debugger-ruby-core-source (1.3.8+ds-1) unstable; urgency=medium

  * Initial release (Closes: #876168)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 14:28:41 +0530
