=== debian/control ===
Source: ruby-debugger-ruby-core-source
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               ruby2.3-dev
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-debugger-ruby-core-source.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-debugger-ruby-core-source.git
Homepage: http://github.com/cldwalker/debugger-ruby_core_source
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-debugger-ruby-core-source
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provide Ruby core source files
 Provide Ruby core source files for C extensions that need them.
 .
 Note: This package provides only header files provided by default ruby.
