=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/debugger-ruby_core_source .*/debugger-ruby_core_source-(.*).tar.gz
